{
  "name": "discussion",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "mongoose": "^6.7.5"
  },
  "devDependencies": {},
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:b224-leonor/s36/activity.git"
  },
  "description": ""
}
